.center{
  text-align: center;
}
.center2{
  margin-top: 5%;
}

.Header{
  width: 100%;
  display: inline-block;
}
.seccion1{
   background-color: rgb(25, 250, 203);
   color: white;
   padding-top: 1.5%;
   padding-bottom: 1.5%;
   margin-bottom: 2.5%;
}
.botoncillo{
  background-color: white;
  color: rgb(25, 250, 203);
  border: none;
  border-radius: 5px;
  font-weight: bold;
  font-size: 20px;
  padding: 3%;
  padding-left: 8%;
  padding-right: 8%;
}
.botoncillo2{
  background: none;
  border: none;
  color: white;
  font-weight: bold;
  font-size: 20px;
  padding: 3%;
  padding-left: 8%;
  padding-right: 8%;
}
.white{
  background-color: white;
}

.seccion3{
  margin-top: 2.5%;
  padding-top: 3%;
  padding-bottom: 1.5%;

  background-color: rgb(71, 222, 255);
  color: white;
}

.icons{
  width: 60%;
  padding: 10%;
  display: block;
  margin: auto;
  border: solid 4px white;
  border-radius: 50%;
}
.pat{
  /* background-color: rgb(245, 93, 20); */
  margin-top:10px;
  text-align: right;
}
